<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Error extends CI_Controller {

    public function __construct(){
        parent::__construct();
        echo "erreur php";
		header('HTTP/1.0 404 Not Found');
        $return['error'] =apiError(404,"Ressource Not Found.");
        local_json($return);
    }
    
    public function index()
	{
        
    }
}